import ModalActions from 'actions/Modal';
import UserForm from 'components/User/Forms/Invite';
import { i18n } from 'lib/i18n';

export default { create };

function create(props) {
    ModalActions.open({
        title: i18n('invites.modal_title'),
        component: UserForm,
        props: {
            departmentId: props.department,
            onSubmit: () => ModalActions.close(),
        },
    });
}
